<div style = "padding-top:10px;">
<div class = "block" style = "width:75%;">
  <div class = "boxTitre titreBlock" style = "width:99%;">
    <span style = "margin-left:20px">Annuaire des personnes - Coordonnées professionnelles</span>
  </div>
  	<div class = "subBox corpsBlock">
  		<webobject name = "PersonneRechercheGlobale"/>
  	</div>
</div>
</div>